Subject: [BEHAVE] Comments on draft-ietf-behave-v6v4-framework-04.txt

From: GangChen <[email-masked]>
Date: Sat, 19 Dec 2009 17:44:30 +0800

Some technical comments:

1. In section 2, "The intention of this document is to focus on *
network-based* translations solutions under all kinds of situations".

After the interim meeting, the draft has updated definitons of both IPv4
network and IPv6 network, which indicates that A NETWORK could be a A HOST.
Corresponding to the changes, the draft is suggested to remove the
limitation of "network-based". Although the "network-based" could cover
"host-based" according to the new defined terms, but it could be better to
reword the statement to avoid confusions.

2. In section 1.4, "Transition Phase:  This is the last stage of "S" curve."

According to the context, I guess it should be middle stage.

Some Editorial comments:

1. In section 1, "What if the process of moving a network and its
components...."

It could be easy to understand if we seperate the whole long sentence into
several sub-sentences. How about this,
"What if the process of moving a network and its components or customers is
too late for contract cycles to affect IPv6 turn-up on important parts? At
this point, it becomes uneconomical to deploy global IPv4 addresses in new
services."

2.In section 1.1, "but configuring IPv4 routing is not in the network
operator's view the most desirable strategy"
How about: "but configuring IPv4 routing is not the most desirable strategy
from the network operator's view"

BRs

Gang

---

From: Xing Li <[email-masked]>
Date: Tue, 29 Dec 2009 21:55:34 +0800

Thanks for the review. We will update the draft after the WGLC.

xing

GangChen 写道:
>
> Some technical comments:
>
> 1. In section 2, "The intention of this document is to focus on 
> *network-based* translations solutions under all kinds of situations".
>
> After the interim meeting, the draft has updated definitons of both 
> IPv4 network and IPv6 network, which indicates that A NETWORK could be 
> a A HOST. Corresponding to the changes, the draft is suggested to 
> remove the limitation of "network-based". Although the "network-based" 
> could cover "host-based" according to the new defined terms, but it 
> could be better to reword the statement to avoid confusions.
>
> It could be easy to understand if we seperate the whole long sentence 
> into several sub-sentences. How about this,
> "What if the process of moving a network and its components or 
> customers is too late for contract cycles to affect IPv6 turn-up on 
> important parts? At this point, it becomes uneconomical to deploy 
> global IPv4 addresses in new services."
>
> How about: "but configuring IPv4 routing is not the most desirable 
> strategy from the network operator's view"
> BRs
> Gang
> ------------------------------------------------------------------------
>
> _______________________________________________
> Behave mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/behave
>